basic2d

Deprecated module for vector/matrices operations.

Readme

basic2d

This module is deprecated and should not be used in newly written software

Use neo or arraymancer or `glm`` packages instead.

Need help? Read Nimble
Author:
nim-lang
No tagged versions available
License: MIT

Project website Hosted docs